backup-servercall-answeremailfacebookmap-pointres-serverver-serverwebsite-serverchatcontactticket

וורדפרס דרישות מערכת

על מנת להתקין וורדפרס יש לשים לב שהמשתמש cPanel עומד בדברים הבאים - 

  • PHP 5.6.x or above
  • MySQL 5.6 or above 
  • The mod_rewrite Apache module

*שים לב כסטנדרט המשתמש cPanel שנוצר לכם עומד הרבה מעל הדרישות המינימום אלא אם כן שיניתם את ההגדרות בחשבון הפאנל שלכם.